/* DEBUG */
.debug{
	padding : 0;
	margin : 10px 0 0 0;
	border-top : 3px ridge white;
	text-align : center;
	background : #C0C0C0;
}
.debug textarea{
	margin : 5px 0 0 0;
	padding : 3px;
	width : 99%;
	height : 500px;
	background : #F9F9F9;
	font-family: Courier New, Monospace; 
}

/* MAIN PAGE GLOBAL DEFINITIONS */
BODY {
	color: #6F6F6F;
	background-color: #FFFFFF;
/*  font-family: Arial,"Arial CE", Tahoma, Verdana, Helvetica CE, Helvetica,sans-serif;*/
	font-family: Tahoma, Verdana,"Arial CE",Arial,"Helvetica CE",Helvetica,sans-serif;
/*	font-family: Tahoma,"Arial CE",Verdana,Arial,"Helvetica CE",Helvetica,sans-serif;*/
	font-size: 70%;
	letter-spacing: 0.03em;
	text-align: left;
	margin: 0px;
	padding: 0px;
}

table{
	font-size: 100%;
}

td,th {
	color: #6F6F6F;
	font-family: Verdana,"Arial CE",Arial,Tahoma,"Helvetica CE",Helvetica,sans-serif;
/*	font-family : Tahoma, Verdana, Arial, Sans-Serif ;*/
	margin: 0px;
	padding: 0px;
}

th {
	font-weight: bold;
}

input, textarea, select{
	font-family: Verdana,"Arial CE",Arial,Tahoma,"Helvetica CE",Helvetica,sans-serif;
	font-size: 1em;
 }

.noborder {
	border: 0em;
}

ul{
	margin: 0px;
	padding: 0px;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;

}
p {
	margin: 0em;
	padding: 0em;
	margin-top: 5px;
	padding-right: 5px;
}

li {
	padding: 0px;
	margin: 0px;
/*	list-style: url(../images/menu_punta.gif);*/
}

/*
//--------------------------------------------------------------------
//---------------Odkaz
//--------------------------------------------------------------------
*/
 a:link, a:visited, a {
 	color: #4A94D5;
 	text-decoration:underline;
 }

a:active, a:focus, a:hover  {
	color: #4A94D5;
}

 .blackLink a:active, .blackLink a:link, .blackLink a:visited, .blackLink a, .blackLink a:hover {
	color: #4A94D5;
	font-weight: bold;
}

/*
//--------------------------------------------------------------------
//---------------IMG
//--------------------------------------------------------------------
*/
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

/*
//--------------------------------------------------------------------
//---------------H1 - pouziva se v nazvu tematu nahore
//--------------------------------------------------------------------
*/
h1,h2,h3,h4,h5,h6{
	padding:0px;
	margin:0px;
}
h1 {
	color: #002157;
	padding-top: 7px;
	padding-bottom: 5px;
	font-size: 1.2em;
	text-decoration: none;
}

h1 a:active, h1 a:link, h1 a:visited, h1 a  {
	color: #002157;
	text-decoration: none;
}
h1 a:hover{
	color: #BA006F;
	text-decoration: underline;
}
/*
//--------------------------------------------------------------------
//---------------H2 - pouziva se v ceste tematu nahore
//--------------------------------------------------------------------
*/
h2 {
	margin: 0em;
	padding: 0em;
	padding-bottom: 1px;
	margin-bottom: 2px;
	/*color: #002157;*/
	color: #164781;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
}

/*h2 a:active, h2 a:link, h2 a:visited, h2 a {
	color: #002157;
	text-decoration: underline;
}
h2 a:hover {
	color: #BA006F;
	text-decoration: underline;
}*/

h2.mainCfg {
	padding-left: 3px;
	width: 697px;
}

/*
//--------------------------------------------------------------------
//---------------H3, H4, H5 - obecne definice
//--------------------------------------------------------------------
*/
h3, h4, h5 {
	margin:0px;
	margin-top:2px;
	margin-bottom:2px;
}

H3 {
	margin: 0em;
	padding: 0em;
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 10px;
	color: #164781;
	padding-bottom: 3px;
}

H4 {
	margin: 0em;
	padding: 0em;
/*	color: #0060A9;*/
	color: #000000;
	font-size: 1.1em;
	font-weight: bold;
	text-align: left;
	display: block;
	width: 100%;
	padding-left: 0px;
	margin-bottom: 2px;
}



h5 {
	color: #164781;
	margin: 0em;
	padding: 0em;
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 5px;
}

/*
//--------------------------------------------------------------------
//--------------------------TRIK CASCADES----------------------------------//
//--------------------------------------------------------------------
*/
.clearFloat{
	clear:both;
}

.errMsg{
	display: block;
	vertical-align: middle;
	padding: 10px;
	background: url(../images/_ico_err.gif) no-repeat;
	border: 1px solid #FE0000;	
	border-left: 4px;	
	color: #FF0000;
	font-weight: bold;
}

.succMsg{
	color:#000000;
	font-weight: bold;
}
.fileSize{
	float: left;
	height: 17px;
	padding-top: 3px;
	padding-right: 10px;
}
.hide{
	display: none;
}
/*
//--------------------------------------------------------------------
//   datova tabulka
//--------------------------------------------------------------------
*/
.datatable {
  /*border: 1px solid #D5D9DF;*/
}

.datatable th {
  background-color:#4A94D5;
  color: #ffffff;
	font-weight: bold;
	padding: 3px;
	vertical-align: top;
}
.datatable td {
	border: 0px solid;
	padding: 3px;
  background-color: #F7FBFF;
	vertical-align: top;
}

.datatable td.cray{
	border: 0px solid;
	padding: 3px;
	background: #E9E9E9;
	vertical-align: top;
}
.datatable td textarea {
	width: 300px;
}
/*
//--------------------------------------------------------------------
// Container
//--------------------------------------------------------------------
*/
#containerC {
	width: 780px;
}

#container {
	width: 780px;
	text-align: left;
	background: url(../images/bgsingle.gif);
	background-repeat:repeat-y;
	/*border: 1px solid white;*/
}

#containerHP {
	width: 780px;
	text-align: left;
	background: url(../images/bgdouble.gif);
	background-repeat:repeat-y;
	/*border: 1px solid white;*/
}
